Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

cisco Jabber for andriod version compatibility

HI,

I am using samsung galaxy note II, recently I upgraded my andriod version to   andriod 4.3, after upgrading andriod version cisco jabber stopped working

it is unable to connect to the network.

I also tried to reinstalling and upgrading cisco jabber to CISCO Jabber for VOICE. from andriod market.

please suggest.

1 REPLY
Hall of Fame Super Silver

cisco Jabber for andriod version compatibility

From

http://www.cisco.com/en/US/prod/collateral/voicesw/ps6789/ps7290/ps11678/data_sheet_c78-649887.html

Cisco Jabber for Android is officially supported on the following devices:

Samsung Galaxy Note II with Android OS 4.1.2

• Samsung Galaxy Nexus with Android OS 4.1.1

• Samsung Galaxy S III with Android OS 4.1.1

• Samsung Galaxy S II with Android OS 4.0.4

• Samsung Galaxy S II SC-02C (NTT Docomo) with Android OS 2.3.3

• Motorola MC40 with Android OS 2.3.4

Though I would still expect it to work, what version of Jabber are you running?

Chris

403
Views
0
Helpful
1
Replies
CreatePlease to create content